* { margin: 0; padding: 0; font-family: Verdana, Arial, sans-serif; }
a { color: #008; text-decoration: none; }
a:hover { color: #a00; }
#container { margin: 0 auto; width: 80%; padding: 30px 0; }

/* cjb - 2012-9-24 - removed for causing space between title and byline on article pages */
/* h1 { margin-bottom: 30px; } */


/*==============================================================
======================== Element Styles ========================
==============================================================*/



/*=================*/
/*= Follow Banner =*/
/*=================*/
.follow-banner { width: 100%; min-width: 645px; font-size: 15px; color: #152a44; padding: 9px 14px 11px 14px; overflow: hidden;
box-shadow: 0px 1px 1px rgba(66,102,148,0.2);
background: #fff url(https://cdn.macrumors.com/images-new/follow-banner-bg.jpg) bottom repeat-x;
background-image: -moz-linear-gradient(top, #fff, #e2ebf4);
background-image: -ms-linear-gradient(top, #fff, #e2ebf4);
background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#fff), to(#e2ebf4));
background-image: -webkit-linear-gradient(top, #fff, #e2ebf4);  
border: 1px solid #e3e6ea;
border-bottom-color: #c1ccd6;
-moz-border-radius: 4px;
-webkit-border-radius: 4px;
border-radius: 4px;
-moz-box-sizing: border-box;
-webkit-box-sizing: border-box;
box-sizing: border-box; }
.follow-banner p { float: left; }
.follow-banner span.logo { display: inline-block; width: 118px; height: 20px; text-indent: -9999px; background: url(https://cdn.macrumors.com/images-new/follow-logo@2x.png) no-repeat; background-size: 118px 20px; vertical-align: 3px; }
.follow-banner .buttons { float: right; width: 190px; height: 22px; margin: 2px 0 -5px 0;}
.follow-banner a.facebook { float: left; width: 76px; height: 22px; text-indent: -9999px; background: url(https://cdn.macrumors.com/images-new/follow-facebook@2x.png)  top;  background-size: 98px 44px;}
.follow-banner a.twitter { float: right; width: 60px; height: 22px; text-indent: -9999px; background: url(https://cdn.macrumors.com/images-new/follow-twitter@2x.png)  top; background-size: 83px 44px;}
.follow-banner a.facebook:hover, .follow-banner a.twitter:hover { background-position: bottom; }



/*============*/
/*= Round Up =*/
/*============*/
.roundup { width: 100%; min-width: 645px; height: 81px; font-size: 15px; color: #152a44; overflow: hidden;
box-shadow: 0px 1px 1px rgba(66,102,148,0.2);
background: #fff;  
border: 1px solid #e3e6ea;
border-bottom-color: #c1ccd6;
-moz-border-radius: 4px;
-webkit-border-radius: 4px;
border-radius: 4px;
-moz-box-sizing: border-box;
-webkit-box-sizing: border-box;
box-sizing: border-box; }
.roundup a.text { float: left; height: 81px; width: 389px; text-indent: -9999px; }
.roundup a.img { float: right; height: 81px; width: 254px; }

/*iPhone5*/
.roundup.iphone5 a.text { background: url(https://cdn.macrumors.com/images-new/roundup-iphone5-text@2x.jpg);  background-size: 389px 81px;}
.roundup.iphone5 a.img { background: url(https://cdn.macrumors.com/images-new/roundup-iphone5@2x.jpg);  background-size: 254px 81px;}

/*iPad Mini*/
.roundup.ipad-mini a.text { background: url(images/roundup-ipadmini-text.jpg); }
.roundup.ipad-mini a.img { background: url(images/roundup-ipadmini.jpg); }

/*Countdown*/
.roundup.countdown { height: auto; }
.roundup.countdown .timer { clear: both; overflow: hidden; border-top: 1px solid #e5edf4; padding: 0 20px; font-size: 16px; line-height: 44px; text-shadow: 0 1px 1px rgba(255,255,255,0.1); }
.roundup.countdown .timer .event { float: left;  }
.roundup.countdown .timer .event span.date { display: inline-block; width: 27px; height: 30px; margin-right: 10px; background: url(https://cdn.macrumors.com/images-new/icon-calendar@2x.png); background-size: 27px 30px; vertical-align: middle; margin-top: -2px; line-height: 33px; font-size: 15px; text-align: center; letter-spacing: -1px; }
.roundup.countdown .timer .event a { color:black; }
.roundup.countdown .timer .event a:hover { color:black; }
.roundup.countdown .timer .tickers { float: right; font-size: 14px;}
.roundup.countdown .timer .tickers span.ticker { display: inline-block; width: 39px; height: 30px; margin-left: 8px; background:  url(https://cdn.macrumors.com/images-new/icon-ticker@2x.jpg); background-size: 39px 30px; vertical-align: middle; margin-top: -4px; line-height: 30px; font-size: 16px; font-weight: bold; letter-spacing: 7px; text-indent: 5px; }

/*Split*/
.roundup.split .split1 { float: left; width: 50%; height: 81px;
border-right: 1px solid #e3e6ea;
-moz-box-sizing: border-box;
-webkit-box-sizing: border-box;
box-sizing: border-box; }
.roundup.split .split2 { float: right; width: 50%; height: 81px; }
.roundup.split a.text { width: 158px; }
.roundup.split a.img { width: 162px; }
.roundup.split .split1 a.text { background: url(images/roundup-split1-text.jpg); }
.roundup.split .split1 a.img { background: url(images/roundup-split1-img.jpg); }
.roundup.split .split2 a.text { background: url(images/roundup-split2-text.jpg); }
.roundup.split .split2 a.img { background: url(images/roundup-split2-img.jpg); }



/*====================*/
/*= MOBILE: Round Up =*/
/*====================*/
.mobile.roundup { min-width: 293px; }
.mobile.roundup a.text { float: left; height: 81px; width: 158px; text-indent: -9999px; }
.mobile.roundup a.img { float: right; height: 81px; width: 133px; }

/*Mobile iPhone5*/
.mobile.roundup.iphone5 a.text { background: url(https://cdn.macrumors.com/images-new/mobile-roundup-iphone5-text.jpg); }
.mobile.roundup.iphone5 a.img { background: url(https://cdn.macrumors.com/images-new/mobile-roundup-iphone5.jpg); }

/*Mobile Countdown*/
.mobile.roundup.countdown .timer { text-align: center; padding: 0; }
.mobile.roundup.countdown .timer .event { float: none; background: #f7f7f7; border-bottom: 1px solid #e5e5e5; line-height: 40px; }
.mobile.roundup.countdown .timer .tickers { float: none; font-size: 12px; }
.mobile.roundup.countdown .timer .tickers span.ticker { margin: 0; }

/*====================*/
/*Dropdown Menu*/
/*====================*/
#nav li#roundups { position: relative; }
#nav li#roundups a span { display: inline-block; width: 7px; height: 4px; background: url(https://cdn.macrumors.com/images-new/icon-triangle.png); background-size: 7px 8px; background-position: top; vertical-align: middle; margin-left: 1px; }
#nav li#roundups.hover a span, #nav li#roundups:hover a span  { background-position: bottom; }

#nav li#roundups ul#nav-dropdown { position: absolute; top: 32px; left: 00px; width: 190px; background: #edf2f7; border: 1px solid #dbe3ef; border-radius: 0 0 4px 4px; box-shadow: 0px 3px 20px rgba(0,0,0,0.1); z-index: 100; font-size: 12px; font-family: Verdana, sans-serif; display: none; }
#nav li#roundups.hover ul#nav-dropdown, #nav li#roundups:hover ul#nav-dropdown { display: block; }
#nav li#roundups ul#nav-dropdown li { display: block; width: 100%; padding: 0; background: transparent; border-top: 1px solid #fff; border-bottom: 1px solid #dbe3ef; border-right: none; font-size: 12px; text-align: left; height: 51px; position: relative; }
#nav li#roundups ul#nav-dropdown li:last-child { border-bottom: none; }
#nav li#roundups ul#nav-dropdown li a { font-size: 12px; color: #152a44; padding: 0px 0px 0px 13px; height: 51px; line-height: 51px; }
#nav li#roundups ul#nav-dropdown li a:hover { background: #e1e9f2; }
#nav li#roundups ul#nav-dropdown li img { float: right; width: 56px; height: 39px; margin: 6px; }
#nav li#roundups ul#nav-dropdown li span.updated { text-indent: -9999px; background: url(images/dropdown-updated.png); background-size: 42px 42px; width: 42px; height: 42px; position: absolute; top: 0; right: 0;  }
